## pyasyncore 1.0.4+ds

=== debian/changelog ===
pyasyncore (1.0.4+ds-0kali1) kali-dev; urgency=medium

  * Move to transitional package: already existed in Debian as
    python3-pyasyncore

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 Aug 2024 14:45:53 +0200

pyasyncore (1.0.4-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 06 Aug 2024 15:23:19 +0200
