=== debian/control ===
Source: pyasyncore
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.0
Homepage: https://github.com/simonrob/pyasyncore
Vcs-Browser: https://gitlab.com/kalilinux/packages/pyasyncore
Vcs-Git: https://gitlab.com/kalilinux/packages/pyasyncore.git

Package: python3-asyncore
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-pyasyncore (>= 1.0.2-2kali1)
Breaks: python3-pyasyncore (<< 1.0.2-2kali1)
Description: asyncore module as found in Python versions prior to 3.12 (transitional package)
 This package is empty. It can safely be removed
